@charset "ISO-8859-1";
body {
  font-size: 15px;
  font-family: "Century Gothic";
  background-color: black;
  color: #fff;
}

body {
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}


.logo >a {
	color: #fff;
}

.text-logo{
	position: fixed;
	z-index: 1000;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.logo{
	position:fixed;
	z-index: 100;
	margin-top: 50px;
	width: 100%;
}

.logo a{
	color: #fff;
	text-decoration: none;
}
 a{
	color: #fff;
	text-decoration: none;
}
a:hover{
	color: #fff;
	text-decoration: none;
}

.logo .col-11 a span{
	font-size: 35px;
	margin-left: 30px;
}

.logo div.col-1{
	padding-left: 0;
}
.menu-toggle{
	flex:0 0 auto;
	/* width:40px;
	height:40px; */
	cursor:pointer;
	position:absolute;
	margin-top: 10px;
}
.hamburger,.cross{
	position:absolute;
}
.hamburger span{
	display:block;
	width:33px;
	height:1px;
	margin-bottom:10px;
	overflow:hidden;
	position:relative;
	background-color:#fff;
}
.hamburger span:last-child{
	margin:0;
}
.hamburger span:before,.hamburger span:after{
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	background-color:#fff;
	transform:translateX(-200%);
	transition:transform ease 300ms;
}
.hamburger span:after{
	transform:translateX(0);
}
.hamburger span:nth-child(2):before,.hamburger span:nth-child(2):after{
	transition-delay:75ms;
}
.hamburger span:last-child:before,.hamburger span:last-child:after{
	transition-delay:150ms;
}
.menu-toggle:hover .hamburger span:before{
	transform:translateX(0);
}
.menu-toggle:hover .hamburger span:after{
	transform:translateX(200%);
}
.menu-toggle.active .hamburger span:before{
	transform:translateX(100%);
}
.menu-toggle.active .hamburger span:after{
	transform:translateX(200%);
}
.cross span{
	display:block;
	width:35px;
	height:1px;
	background-color:#ffff;
	transform:translateY(50%) rotate(45deg) scaleX(0);
	transition:transform ease 200ms;
}
.cross span:last-child{
	transform:translateY(-50%) rotate(-45deg) scaleX(0);
}
.menu-toggle.active .cross span{
	transition-delay:450ms;
	transform:translateY(50%) rotate(45deg) scaleX(1);
}
.menu-toggle.active .cross span:last-child{
	transform:translateY(-50%) rotate(-45deg) scaleX(1);
}